"MLS_InfoString" = "Digite as informações de ativação";
"MLS_EmailConfirmTip" = "Por favor, certifique-se de que introduz o Email correto, o Email será a ID para encontrar o seu código de ativação.";
"MLS_SnLabel" = "Código de ativação:";
"MLS_EmailLabel" = "Email (obrigatório):";
"MLS_ConfirmEmailLabel" = "Confirmar email:";
"MLS_PCNameLabel" = "nome do dispositivo:";
"MLS_Activate" = "Ativar";
"MLS_WindowTitle" = "Ative o produto";
"MLS_GetSNTip" = "Como obter o código de ativação do software";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Código de ativação de compra";
"MLS_Deactivate" = "A liberação de licenças de software";
"MLS_Success" = "Ativação de sucesso";
"MLS_Error_EmailNotMatch" = "Formato de email inválido";
"MLS_Error_EmailInvalid" = "Formato de email inválido";
"MLS_Error_HWIDInvalid" = "ID de hardware inválida";
"MLS_Error_DeviceNotFound" = "Dispositivo de Scanner não foi encontrado";
"MLS_Error_ParameterInvalid" = "Erro de parâmetro";
"MLS_Error_SNIDInvalid" = "Código de ativação incorreto";
"MLS_Error_QuotaError" = "O software foi ativado noutro dispositivo.Por favor, contacte o atendimento ao cliente da PenPower para comprar uma licença extra ou para desativar o software no dispositivo original antes de voltar a ativar o software.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Erro desconhecido";
"MLS_Error_ConnectError" = "Falha ao consultar no servidor";
